Ubuntu Wiiscrubber 1.21 Help...

Discussion in 'Wii - Hacking' started by teamsupreme, Feb 7, 2009.

  1. teamsupreme
    OP

    teamsupreme Member

    Newcomer
    20
    0
    Feb 7, 2009
    United States
    Hey all, I was wondering. I'm trying to replace costumes on SSBB using Wiiscrubber 1.21 on Ubuntu 8.10, but I am having problems...when I click to open the ISO (The ISO is mine! I own the original disc), it pops up a little window saying io_seek. Any help? Thanks!
     
  2. Tichinde925

    Tichinde925 Marth Ditto Money Match?

    Member
    1,096
    0
    Jul 14, 2008
    United States
    Warwick, Rhode Island
    Hold down the "Enter" button.
     
  3. Dack

    Dack GBAtemp Advanced Fan

    Member
    603
    0
    Aug 26, 2007
    UK
    Sounds like a DVD5 version that hasn't had the VC channels removed from the ISO to me, and.or you should really be using 1.31.
     
  4. fishears

    fishears fishears

    Member
    694
    0
    Sep 28, 2008
    Like Dack says, give 1.31 a try. BTW I use the Win32 version a lot under Wine on Intrepid without any problems.
     
  5. teamsupreme
    OP

    teamsupreme Member

    Newcomer
    20
    0
    Feb 7, 2009
    United States
    I just downloaded Wiiscrubber 1.31...still the io_seek error. It's weird, as Wiiscrubber 1.0 is the only version that will work right now...but I want to use a better version...help!

    EDIT: Is the Win32 version of Wiiscrubber 1.31 the regular version?
     
  6. Dack

    Dack GBAtemp Advanced Fan

    Member
    603
    0
    Aug 26, 2007
    UK
    If you have a DVD5 (single layer) version of SSBB you will still have the VC partitions included in the look up table.

    Either delete the partitions using WS 1.31 or edit the ISO and change byte 0x4000B to 0x00
     
  7. teamsupreme
    OP

    teamsupreme Member

    Newcomer
    20
    0
    Feb 7, 2009
    United States
    Wait...how do you delete the partitions exactly? And I'm using a DVD9 version BTW!
     
  8. SWORD21

    SWORD21 GBAtemp Regular

    Member
    257
    0
    Sep 15, 2008
    United States
    Don't delete anything. Just use the patch or get the dvd5 ISO from somewhere. And keep using 1.21. It's the best.
     
  9. teamsupreme
    OP

    teamsupreme Member

    Newcomer
    20
    0
    Feb 7, 2009
    United States
    How do I use the patch in Ubuntu? Can I just use a ppf patching program?